<!doctype html>
<html lang="es">
<head>
        <meta charset="utf-8">
        <title>Inicio</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="static/css/style.css">
</head>
<body>
<!-------------------------------------navbar--------------------------------------->
        <div class="navbar navbar-expand-lg navbar-dark nav" width="40" height="40">   
            <a class="navbar-brand a" href="Dos_alamos.html">
                <img src="static/img/logoweb.png" width="100" height="100" alt="index">
            </a>
            <a class="navbar-brand" href="Dos_alamos.html">Centro Medico Dos Alamos</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown">
              <ul class="navbar-nav m-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="Dos_alamos.html">Inicio  |  <span class="sr-only">(current)</span></a>
                </li>
    
                <li class="nav-item ">
                  <a class="nav-link" href="especialidades.html">Especialidades  |  </a>
                  <ul>
                    <li><a class="nav-link" href="#">➤ Otorrinolaringología</a></li>
                    <li><a class="nav-link" href="#">➤ Dermatología</a></li>
                    <li><a class="nav-link" href="#">➤ Medicina General</a></li>
                    <li><a class="nav-link" href="#">➤ Cirugía General</a></li>
                    
                  </ul>
                </li>
    
    
    
                <li class="nav-item ">
                  <a class="nav-link" href="sucursales.html">Sucursales  |  </a>
                  <ul>
                    <li><a class="nav-link" href="#">➣ Las Condes</a></li>
                    <li><a class="nav-link" href="#">➣ La Florida</a></li>
                    <li><a class="nav-link" href="#">➣ Maipú</a></li>
                    <li><a class="nav-link" href="#">➣ Santiago Centro</a></li>
                  </ul>
                </li>
    
    
    
                <li class="nav-item">
                    <a class="nav-link" href="servicios.html">Servicios  |  </a>
                    <ul>
                      <li><a class="nav-link" href="#">➣ Reservar una Cita</a></li>
                      <li><a class="nav-link" href="#">➣ Informaciones</a></li>
                      <li><a class="nav-link" href="#">➣ Contacto</a></li>
                      <li><a class="nav-link" href="#">➣ Acerca de nosotros</a></li>
                    </ul>
                </li>
    
    
    
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Identificate 
                  </a>
                  <div class="dropdown-menu ml log" aria-labelledby="navbarDropdownMenuLink" style="text-align: center;">
                    <form class="col-12">
                      <button type="button" class="btn btn-info" onclick="location.href='login.html'" style="padding-left: 50px; padding-right: 50px;" >Ingresar</button>
                      <div style="color:#fff">-   ó   -</div>
                      <button type="button" class="btn btn-info" onclick="location.href='Registrar.html'" style="padding-left: 40px; padding-right: 40px;">Registrarse</button>
                      <div><img src="static/img/logodosalamos.png" width="45" height="45" alt="lo" style="margin-top:30px"></div>
                    </form>
                  </div>
                </li>
    
    
    
              </ul>
            </div>
          </div>
<!------------------------------------------Carrucel--------------------------------------------->
<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="static/img/carrusel1.png" alt="First slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="static/img/carrusel2.png" alt="Second slide">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="static/img/carrusel3.png" alt="Third slide">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
<!------------------------------------------Contenido-------------------------------------------->
      <section id="principal" >
        <section id="publicaciones" >   
          <section id="contenido" >
                <article class="post">
                    
                    <img src="static/img/cinco.jpg" alt="foto Inicio" class="img-post" style="width: 400px">
                    <p class="parrafo-post">
                      <h1 style="font-weight: bold;">Políticas de bioseguridad respecto a la pandemia.</h1>
                        En centro Medico Dos Alamos, nos enfocamos en brindar la mejor calidad y la mejor de las atenciones posibles.
                        Para esto, tenemos estrictos controles referentes a la pandemia, algunos de ellos son: Las Sanitizaciones de nuestros Box de atencion, salas de esperas y baños. A su vez nos enfocamos en la salud de nuestros pacientes, ya que sabemos que estámos pasándo por tiempos dificiles.                    
                    </p>
                </article>
            </section>

          </section>
        </section>    
      </section>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</body>
</html>